@charset "UTF-8";
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #F1F1F1;
	font-family: Calibri;
	font-size: 100%;
	background-color: #000;
	font-weight: normal;
}
.oneColFixCtrHdr #container {
	width: 680px; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: center; /* this overrides the text-align: center on the body element. */
	background-color: #D95353;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	color: #000;
}
.oneColFixCtrHdr #header {
	background: #DDDDDD; 
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #mainContent {
	padding: 0 20px;
	background-color: #BBB4DE;
	color: #4A0F4F;
}
.oneColFixCtrHdr #footer {
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#DDDDDD;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.oneColFixCtrHdr #container #mainContent h1 {
	font-size: 350%;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: lighter;
	border-color: #306;
	outline-color: #306;
	color: #000;
}
.oneColFixCtrHdr #container #mainContent h2 {
	color: #606;
	font-size: 200%;
	text-decoration: blink;
	font-family: Verdana, Geneva, sans-serif;
}
.oneColFixCtrHdr #container #mainContent h4 {
	font-size: 110%;
	font-family: Verdana, Geneva, sans-serif;
}
.oneColFixCtrHdr #container #mainContent p em {
	font-weight: bold;
}
.oneColFixCtrHdr #container #mainContent p em {
	font-weight: normal;
}
.oneColFixCtrHdr #container #mainContent p em {
	font-size: 90%;
}
.oneColFixCtrHdr #container #mainContent p em {
	font-size: 90px;
}
.oneColFixCtrHdr #container #mainContent p em {
	font-size: 90%;
}
.oneColFixCtrHdr #container #mainContent p em {
	font-style: italic;
}
.oneColFixCtrHdr #container #mainContent p em {
	font-weight: bold;
}
.oneColFixCtrHdr #container #mainContent p em {
}
.oneColFixCtrHdr #container #mainContent p em {
	font-weight: normal;
}
.oneColFixCtrHdr #container #mainContent h5 {
	color: #000;
	text-align: justify;
}
.oneColFixCtrHdr #container #mainContent h6 {
	font-size: 24px;
	color: #4A0F4F;
}
.oneColFixCtrHdr #container #mainContent p {
	color: #FB9B9A;
	background-color: #BAB4DE;
	font-size: 13pt;
	font-weight: normal;
}
.oneColFixCtrHdr #container #mainContent h1 strong {
	color: #4A0F4F;
}
